BANK MEGA SYARIAH - ES - Feature #1486

[ ESS Overtime ] - Validasi ESS Overtime
08/15/2022 03:59 PM - ericsson ericsson

Status: Closed

Priority: Immediate
Assignee: ericsson ericsson
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/15/2022

0%
0.00 hour
2.30 hours

Description
Dear. Developer.

Mohon bantuannya untuk membuatkan validasi untuk pengajuan lembur dengan detail sebagai berikut :

1. Working days :
a. Minimal 1 jam (tidak boleh kurang dari 1 jam )

b. Maksimal endtime tidak boleh lebih dari jam 06.00 di hari berikutnya.

2. Free days :
¢. Minimal 4 jam (tidak boleh kurang dari 4 jam )

d. Maksimal endtime tidak boleh lebih dari jam 06.00 di hari berikutnya.

BizprocesID : OvertimeNew
BizFlowID : MD_OvertimeNew
Port : 31134

History

#1 - 08/15/2022 03:59 PM - ericsson ericsson

- Status changed from New to Assigned

#2 - 08/16/2022 11:52 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to ericsson ericsson

dear erik , untuk validasi ini udah bisa di test ya

makasih

#3 - 08/16/2022 03:26 PM - ericsson ericsson
- Status changed from QA Test to Closed

07/03/2025

1/1
